import * as $dara from '@darabonba/typescript';
import { ListTargetByBatchResponseBody } from "./ListTargetByBatchResponseBody";
export declare class ListTargetByBatchResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListTargetByBatchResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
